Bug 201197 - lyx: incomplete package removal
lyx: incomplete package removal
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 11:01 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-17 16:55:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-08-03 11:01:52 EDT
After "rpm -e lyx":

$ find /usr/share/lyx
/usr/share/lyx
/usr/share/lyx/doc
/usr/share/lyx/doc/LaTeXConfig.lyx
/usr/share/lyx/packages.lst
/usr/share/lyx/textclass.lst
Comment 1 Rex Dieter 2006-08-08 15:25:32 EDT
Grr, I *thought* I had tested that.
Comment 2 Rex Dieter 2006-08-17 16:55:14 EDT
* Thu Aug 17 2006 Rex Dieter <rexdieter[AT]users.sf.net> 1.4.2-3
- owowned files, incomplete package removal (bug #201197)

Note You need to log in before you can comment on or make changes to this bug.